From 28bded6548b0b7ade9eae2b4dc4e1ae6d50845cd Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 14:18:09 -0700
Subject: 03_no_setuptools

Patch-Name: 03_no_setuptools.patch
---
 setup.py | 10 ++--------
 1 file changed, 2 insertions(+), 8 deletions(-)

diff --git a/setup.py b/setup.py
index dcba330..2761818 100644
--- a/setup.py
+++ b/setup.py
@@ -1,10 +1,6 @@
 #!/usr/bin/env python
 
-try:
-    from setuptools import setup
-except ImportError:
-    print '(WARNING: importing distutils, not setuptools!)'
-    from distutils.core import setup
+from distutils.core import setup
 
 #### twill info.
 
@@ -22,9 +18,7 @@ setup(name = 'twill',
                   'twill.extensions',
                   'twill.extensions.match_parse'],
 
-      # allow both 
-      entry_points = dict(console_scripts=['twill-sh = twill.shell:main'],),
-      scripts = ['twill-fork'],
+      scripts = ['twill-fork', 'twill-sh'],
       
       maintainer = 'C. Titus Brown',
       maintainer_email = 'titus@caltech.edu',
